 .zcdl a{color: #fff; font-size: 14px;}
.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}
.otherPage{text-indent:0!important;padding-top:10px;}
.otherPage a:hover{color:#015293;}
#vsb_content_2 P{line-height:30px!important;font-size:16px!important;}
#vsb_content_2{text-align:justify;text-justify: distribute;}

.article_detail .share{
margin-top:20px;border-top:1px solid #ddd;
    padding:30px 0;}
.article_detail .share .share-left{
    float:left;}
.article_detail .share .share-right{
    float:right;}
.article_detail .share .share-right a{
    color:#999;
    font-size:14px;
    padding-left:40px;}
.article_detail .share .share-right .print{
    background: url(images/print.png) no-repeat 15px 0;}
.article_detail .share .share-right .close{
    background: url(images/close.png) no-repeat 15px 0;}

.vsbcontent_img img{max-width:650px;width:auto;height:auto;}
#vsb_content table{margin:0 auto!important;}
